Too much trouble Rated 2 out of 5 stars

Not working on FF 15 Beta also you have to register on a site to get this working.
Edit:I still have the same opinion.You still have to register on that page and edit a ton of settings.That is way too much trouble for a simple translator tool.
Anyway I found a Userscript which is much user friendlier but I won´t post it here because that would be inappropriate.

Check it out "How to change App ID" article and comment please.
http://miya.pe.kr/2012/01/23/how-to-change-app-id-in-inline-translator/

v1.2 19/06/12 Rated 5 out of 5 stars

Simple to use and does what it says. Works with FF13.

This review is for a previous version of the add-on (1.2.1-signed.1-signed). 

End of life of Bing Translation API ? Rated 4 out of 5 stars

It's a great add-on. I use it every day !
But it seems that Bing Translation API will close the 1st August of this year...

I hope you will find an alternative to perform this plug-in !

This review is for a previous version of the add-on (1.2.1-signed.1-signed). 

i doesn't work, even I have change App ID.... Rated 4 out of 5 stars

ArgumentException: Invalid appId\u000d Parameter name: appId : ID=3641.V2_Json.Translate.359DBF82

This review is for a previous version of the add-on (1.2.1-signed.1-signed). 

Worked for a few hours Rated 5 out of 5 stars

It worked great for a few hours but even after changing the App ID I still get the same error message.
Please update the extension.

This review is for a previous version of the add-on (1.2.1-signed.1-signed). 

doesn't work on Pale Moon 9.1 x64 Rated 4 out of 5 stars

It used to work well, but recently it doesn't work anymore.

I'm using Pale Moon x64, a version that base on FF.

This review is for a previous version of the add-on (1.2.1-signed.1-signed). 

很好很强大 Rated 5 out of 5 stars

很好很强大

This review is for a previous version of the add-on (1.2.1-signed.1-signed). 

READ THIS Rated 5 out of 5 stars

http://miya.pe.kr/2012/01/23/how-to-change-app-id-in-inline-translator/

This review is for a previous version of the add-on (1.2.1-signed.1-signed). 

excellent add Rated 5 out of 5 stars

excellent add. it start to work again

This review is for a previous version of the add-on (1.2.1-signed.1-signed). 

Translate Exception error message Rated 4 out of 5 stars

This addon just started working about a week ago, bit now I get an error message, TranslateApiException: AppId is over the quota : ID=3644.V2_Json.Translate.27D0A8D9, quite often...love it when it works.

This review is for a previous version of the add-on (1.0.1-signed.1-signed). 

After updating to version 1.1, Change API Key in options window so you can solve the problem.

일시적으로 안되는건가요.. Rated 5 out of 5 stars

이거 정말 좋은데 ㅎ

This review is for a previous version of the add-on (1.0.1-signed.1-signed). 

번역을 위해 사용된 API Key가 용량 초과되는 문제가 발생되었습니다. 버전 1.1으로 업데이트 하신 후 옵션 윈도우에서 API Key를 직접 변경하시면 해결 가능합니다.

Perfect but API token reaches its limit Rated 5 out of 5 stars

Perfect until today when API token reaches its limit, can't use it anymore, any help?

This review is for a previous version of the add-on (1.0.1-signed.1-signed). 

After updating to version 1.1, Change API Key in options window so you can solve the problem.

Rated 5 out of 5 stars

很方便好用!!!

This review is for a previous version of the add-on (0.9.1-signed.1-signed). 

Now working Rated 2 out of 5 stars

Doesn´t work anymore cuz the google api regulations. using Hiper text actually please apport alternatives

This review is for a previous version of the add-on (0.9.1-signed.1-signed). 

Version 0.91 available!

Because of Google Translation API has deprecated.
Inline Translator now uses Microsoft Translation API.
And You can download Version 0.91 which applies Microsoft Translation API!

https://addons.mozilla.org/ko/firefox/addon/inline-translator/versions/?page=1#version-0.91

Perfect! Rated 5 out of 5 stars

Awesome! Thank you soooo much!
I'm not sure whether google's decision was a right one... but who cares! Now that we have THIS!
Cheers! =)

This review is for a previous version of the add-on (0.9.1-signed.1-signed). 

Rated 5 out of 5 stars

Отличный переводчик! Я очень огорчился, когда версия 0.9 перестала функционировать, но сегодня установил 0.91 и всё заработало!

This review is for a previous version of the add-on (0.9.1-signed.1-signed). 

Rated 5 out of 5 stars

Coolest, light addon, but include in translate trash symbols - '\u000a'. English -> Russian. Examle:
EN:
Easy to translate words you want. Just select text! it will be translated to your language! (37 languages supported)
RU:
\u000a \u000a Легко переводить слова вы хотите. Просто выделите текст! Он будет переведен на ваш язык! (37 языки поддерживаются)\u000a \u000a\u000a\u000a \u000a \u000a \u000a

Linux UTF-8 locale, Firefox 8, Inline Translator 0.91

This review is for a previous version of the add-on (0.9.1-signed.1-signed). 

GREAT!!! & Please add~ Rated 5 out of 5 stars

It's a great add-on. But please add a small function.
When I click right button and the tools menu from the menu bar can select "Translate Page".

THANKS!!!

This review is for a previous version of the add-on (0.9.1-signed.1-signed). 

solved! Rated 5 out of 5 stars

Perfect now is ok! Thanks a lot~

This review is for a previous version of the add-on (0.9.1-signed.1-signed).  This user has a previous review of this add-on.

Request failed too Rated 5 out of 5 stars

I also often pops up an error "Request failed". We can say that the error always pops up, and occasionally pops up the correct translation. When you enter the settings plug-in, then pops up a window http://s017.radikal.ru/i415/1111/e6/ce9fc603120e.png and then the settings window.
It happened after the last update.
version of IT: 0.9
version of firefox: 3.6.23
OS Ubuntu 10.04
Fix please.

Update 07-10-2011:

YES! Version 0.91 works! Many thanks to you! My favorite contextual translator working again! ;)

UDP: Are you planning to port the IT on Mozilla Thunderbird? Sometimes a translator is needed in the mailer.

This review is for a previous version of the add-on (0.9.1-signed.1-signed). 

Version 0.91 available!

Because of Google Translation API has deprecated.
Inline Translator now uses Microsoft Translation API.
And You can download Version 0.91 which applies Microsoft Translation API!

https://addons.mozilla.org/ko/firefox/addon/inline-translator/versions/?page=1#version-0.91